サポートされている UNIX および Linux オペレーティング システムのバージョンSupported UNIX and Linux operating system versions

重要

このバージョンの Operations Manager はサポート終了に達したので、Operations Manager 2019 にアップグレードすることをお勧めします。This version of Operations Manager has reached the end of support, we recommend you to upgrade to Operations Manager 2019.

次の表は、System Center 2019 - Operations Manager で必要な UNIX と Linux オペレーティング システムおよびパッケージの依存関係を示します。The following tables describe the required UNIX and Linux operating systems and package dependencies for System Center 2019 - Operations Manager.

IBM AIX 7.1IBM AIX 7.1

必要なパッケージRequired package [説明]Description 最小バージョンMinimum version
OS バージョンOS version オペレーティング システムのバージョンVersion of operating system 7100-01-06-12417100-01-06-1241
xlC.rtexlC.rte XL C/C++ RuntimeXL C/C++ Runtime 11.1.0.211.1.0.2
OpenSSL/openssl.baseOpenSSL/openssl.base OpenSSL ライブラリ、セキュア ネットワーク通信プロトコルOpenSSL Libraries; Secure Network Communications Protocol 1.0.2o1.0.2o

IBM AIX 7.2IBM AIX 7.2

必要なパッケージRequired package [説明]Description 最小バージョンMinimum version
OS バージョンOS version オペレーティング システムのバージョンVersion of operating system 7200-00-02-16147200-00-02-1614
xlC.rtexlC.rte XL C/C++ RuntimeXL C/C++ Runtime 13.1.3.113.1.3.1
OpenSSL/openssl.baseOpenSSL/openssl.base OpenSSL ライブラリ、セキュア ネットワーク通信プロトコルOpenSSL Libraries; Secure Network Communications Protocol 1.0.2p1.0.2p

Red Hat Enterprise Linux Server 8 (2019 UR1 以降に適用)Red Hat Enterprise Linux Server 8 (applicable for 2019 UR1 and later)

必要なパッケージRequired package [説明]Description 最小バージョンMinimum version
glibcglibc C 標準ライブラリC Standard Libraries 2.282.28
OpensslOpenssl OpenSSL ライブラリ、セキュア ネットワーク通信プロトコルOpenSSL Libraries; Secure Network Communications Protocol 1.1.1c-fips1.1.1c-fips
PAMPAM プラグ可能な認証モジュールPluggable Authentication Modules 1.3.1-41.3.1-4

Red Hat Enterprise Linux Server 7Red Hat Enterprise Linux Server 7

必要なパッケージRequired package [説明]Description 最小バージョンMinimum version
glibcglibc C 標準ライブラリC Standard Libraries 2.172.17
OpensslOpenssl OpenSSL ライブラリ、セキュア ネットワーク通信プロトコルOpenSSL Libraries; Secure Network Communications Protocol 1.0.1e-fips1.0.1e-fips
PAMPAM プラグ可能な認証モジュールPluggable Authentication Modules 1.1.8-11.1.8-1

Red Hat Enterprise Linux Server 7 (Power)Red Hat Enterprise Linux Server 7 (Power)

必要なパッケージRequired package [説明]Description 最小バージョンMinimum version
glibcglibc C 標準ライブラリC Standard Libraries 2.172.17
OpensslOpenssl OpenSSL ライブラリ、セキュア ネットワーク通信プロトコルOpenSSL Libraries; Secure Network Communications Protocol 1.0.1e-fips1.0.1e-fips
PAMPAM プラグ可能な認証モジュールPluggable Authentication Modules 1.1.81.1.8

Solaris 10 SPARCSolaris 10 SPARC

必要なパッケージRequired package [説明]Description 最小バージョンMinimum version
SUNWlibCSUNWlibC Sun Workshop コンパイラー バンドル libCSun Workshop Compilers Bundled libC 5.10, REV=2004.12.225.10, REV=2004.12.22
SUNWlibmsSUNWlibms Math & Microtasking ライブラリ (Usr)Math & Microtasking Libraries (Usr) 5.10, REV=2004.11.235.10, REV=2004.11.23
SUNWlibmsrSUNWlibmsr Math & Microtasking ライブラリ (Root)Math & Microtasking Libraries (Root) 5.10, REV=2004.11.235.10, REV=2004.11.23
SUNWcslrSUNWcslr Core Solaris ライブラリ (ルート)Core Solaris Libraries (Root) 11.10.0, REV=2005.01.21.15.5311.10.0, REV=2005.01.21.15.53
SUNWcslSUNWcsl Core Solaris ライブラリ (ルート)Core Solaris Libraries (Root) 11.10.0, REV=2005.01.21.15.5311.10.0, REV=2005.01.21.15.53
SUNWopenssl-ライブラリSUNWopenssl-libraries SUNopenssl-ライブラリ (Usr)SUNopenssl-libraries (Usr) 11.10.0, REV=2005.01.21.15.5311.10.0, REV=2005.01.21.15.53
SUNWcsrSUNWcsr Core Solaris (ルート)Core Solaris (Root) 11.10.0, REV=2005.01.21.15.5311.10.0, REV=2005.01.21.15.53
リリースRelease Oracle Solaris 10 1/13Oracle Solaris 10 1/13 s10s_u11wos_24a SPARCs10s_u11wos_24a SPARC

Solaris 11 SPARCSolaris 11 SPARC

必要なパッケージRequired package [説明]Description 最小バージョンMinimum version
SUNWlibCSUNWlibC Sun Workshop コンパイラー バンドル libCSun Workshop Compilers Bundled libC 5.11, REV=2011.04.115.11, REV=2011.04.11
SUNWlibmsrSUNWlibmsr Math & Microtasking ライブラリ (Root)Math & Microtasking Libraries (Root) 5.11, REV=2011.04.115.11, REV=2011.04.11
SUNWcslrSUNWcslr Core Solaris ライブラリ (ルート)Core Solaris Libraries (Root) 11.11, REV=2009.11.1111.11, REV=2009.11.11
SUNWcslSUNWcsl Core Solaris (共有 Libs)Core Solaris (Shared Libs) 11.11, REV=2009.11.1111.11, REV=2009.11.11
SUNWcsrSUNWcsr Core Solaris (ルート)Core Solaris (Root) 11.11, REV=2009.11.1111.11, REV=2009.11.11
SUNWopenssl-ライブラリSUNWopenssl-libraries SUNopenssl ライブラリ (Usr)OpenSSL Libraries (Usr) 11.11.0, REV=2010.05.25.01.0011.11.0, REV=2010.05.25.01.00
リリースRelease Oracle Solaris 11Oracle Solaris 11 11/11 SPARC11/11 SPARC

Solaris UTF-8 のサポートSolaris UTF-8 Support

Operations Manager エージェントは、特定の状況下で、Solaris UTF-8 コード セットの変換サポートを必要とします。The Operations Manager agent requires Solaris UTF-8 code set conversion support under some circumstances. UTF-8 コード セット変換サポートのインストールの詳細については、Solaris のドキュメントを参照してください。Consult the Solaris documentation for details on installing UTF-8 code set conversion support. Operations Manager エージェントは、Solaris で UTF-8 サポートなしで動作しますが、不明な文字は疑問符 (?) に変換されます。The Operations Manager agent functions without UTF-8 support on Solaris, but unrecognized characters are translated to question mark (?) characters.

SUSE Linux Enterprise Server 12SUSE Linux Enterprise Server 12

必要なパッケージRequired package [説明]Description 最小バージョンMinimum version
glibc-2.19-17.72glibc-2.19-17.72 C 標準共有ライブラリC Standard shared library 2.19-17.722.19-17.72
PAMPAM プラグ可能な認証モジュールPluggable Authentication Modules pam-1.1.8-11.57pam-1.1.8-11.57
OpensslOpenSSL OpenSSL ライブラリ、セキュア ネットワーク通信プロトコルOpenSSL Libraries; Secure Network Communications Protocol 1.01.0

SUSE Linux Enterprise Server 12 (Power)SUSE Linux Enterprise Server 12 (Power)

必要なパッケージRequired package [説明]Description 最小バージョンMinimum version
glibc-2.19-17.72glibc-2.19-17.72 C 標準共有ライブラリC Standard shared library 2.19-17.722.19-17.72
PAMPAM プラグ可能な認証モジュールPluggable Authentication Modules pam-1.1.8-11.57pam-1.1.8-11.57
OpensslOpenSSL OpenSSL ライブラリ、セキュア ネットワーク通信プロトコルOpenSSL Libraries; Secure Network Communications Protocol 1.01.0

SUSE Linux Enterprise Server 15SUSE Linux Enterprise Server 15

必要なパッケージRequired package [説明]Description 最小バージョンMinimum version
glibc-2.19-17.72glibc-2.19-17.72 C 標準共有ライブラリC Standard shared library 2.19-17.722.19-17.72
PAMPAM プラグ可能な認証モジュールPluggable Authentication Modules pam-1.1.8-11.57pam-1.1.8-11.57
OpensslOpenSSL OpenSSL ライブラリ、セキュア ネットワーク通信プロトコルOpenSSL Libraries; Secure Network Communications Protocol 1.01.0

openSUSE Leap 15openSUSE Leap 15

必要なパッケージRequired package [説明]Description 最小バージョンMinimum version
glibc-2.19-17.72glibc-2.19-17.72 C 標準共有ライブラリC Standard shared library 2.19-17.722.19-17.72
PAMPAM プラグ可能な認証モジュールPluggable Authentication Modules pam-1.1.8-11.57pam-1.1.8-11.57
OpensslOpenSSL OpenSSL ライブラリ、セキュア ネットワーク通信プロトコルOpenSSL Libraries; Secure Network Communications Protocol 1.01.0

Universal Linux (Debian パッケージ)Universal Linux (Debian package)

Debian 8、9 および Ubuntu 16.04、18.04 がサポートされていますDebian 8, 9 and Ubuntu 16.04, 18.04 are supported

必要なパッケージRequired package [説明]Description 最小バージョンMinimum version
libc6libc6 C 標準共有ライブラリC Standard shared library 2.24-112.24-11
OpensslOpenSSL OpenSSL ライブラリ、セキュア ネットワーク通信プロトコルOpenSSL Libraries; Secure Network Communications Protocol 1.0 または 1.11.0 or 1.1
PAMPAM プラグ可能な認証モジュールPluggable Authentication Modules 1.1.8-3.11.1.8-3.1

Universal Linux (RPM パッケージ)Universal Linux (RPM package)

CentOS 6 および 7、Oracle Linux 6、7 がサポートされていますCentOS 6 and 7, Oracle Linux 6, 7 are supported

CentOS 8 は、2019 UR2 以降、Universal Linux (RPM パッケージ) の XPlat エージェントでサポートされています。CentOS 8 is supported from 2019 UR2 and later in XPlat agent under Universal Linux (RPM package). サーバーにエージェントをインストールする方法については、RPM ベースの Universal Linux サーバーにエージェントをインストールする方法に関するページを参照してください。To install the agent on servers, see Install the agent on RPM based Universal Linux Servers.

必須パッケージRequired package 説明Description 最小バージョンMinimum version
glibcglibc C 標準共有ライブラリC Standard shared library 2.5-122.5-12
OpenSSLOpenSSL OpenSSL ライブラリ、セキュア ネットワーク通信プロトコルOpenSSL Libraries; Secure Network Communications Protocol 1.0 または 1.11.0 or 1.1
PAMPAM Pluggable Authentication Module (プラグ可能な認証モジュール)Pluggable Authentication Modules 0.99.6.2-3.140.99.6.2-3.14

次の表は、System Center 2016 - Operations Manager で必要な UNIX と Linux オペレーティング システムおよびパッケージの依存関係を示します。The following tables describe the required UNIX and Linux operating systems and package dependencies for System Center 2016 - Operations Manager.

次の表は、System Center 1801 - Operations Manager で必要な UNIX と Linux オペレーティング システムおよびパッケージの依存関係を示します。The following tables describe the required UNIX and Linux operating systems and package dependencies for System Center 1801 - Operations Manager.

次の表は、System Center 1807 - Operations Manager で必要な UNIX と Linux オペレーティング システムおよびパッケージの依存関係を示します。The following tables describe the required UNIX and Linux operating systems and package dependencies for System Center 1807 - Operations Manager.

注意

Operations Manager 2012 R2 UNIX および Linux 管理パックが含まれる System Center 2016- Operations Manager エージェントを使用すると、System Center Operations Manager 2012 R2 管理サーバーによる UNIX と Linux コンピューターの監視がサポートされます。Monitoring UNIX and Linux computers with System Center Operations Manager 2012 R2 management server is supported when using the System Center 2016 - Operations Manager agent with the Operations Manager 2012 R2 UNIX and Linux management packs. 特定のバージョンの UNIX または Linux で必要な Operations Manager 2016 管理パックをインポートした後に、2012 R2 管理グループの コンピューターとデバイスの管理 ウィザードで Operations Manager 2016 エージェントを検出してデプロイすることはできません。You cannot import the required Operations Manager 2016 management packs for the specific version of UNIX/Linux and discover and deploy the Operations Manager 2016 agent from the Computer and Device Management wizard in your 2012 R2 management group. このタスクは、コマンドライン ベースのデプロイの後で、手動で実行する必要があります。This task must be performed manually following the command-line based deployment.

IBM AIX 6.1IBM AIX 6.1

必須パッケージRequired package 説明Description 最小バージョンMinimum version
OS バージョンOS version オペレーティング システムのバージョンVersion of operating system 6100-07-06-12416100-07-06-1241
xlC.rtexlC.rte XL C/C++ RuntimeXL C/C++ Runtime 11.1.0.211.1.0.2
OpenSSL/openssl.baseOpenSSL/openssl.base OpenSSL ライブラリ、セキュア ネットワーク通信プロトコルOpenSSL Libraries; Secure Network Communications Protocol 0.9.8.18000.9.8.1800

IBM AIX 7 (Power)IBM AIX 7 (Power)

必須パッケージRequired package 説明Description 最小バージョンMinimum version
OS バージョンOS version オペレーティング システムのバージョンVersion of operating system 7100-01-06-12417100-01-06-1241
xlC.rtexlC.rte XL C/C++ RuntimeXL C/C++ Runtime 11.1.0.211.1.0.2
OpenSSL/openssl.baseOpenSSL/openssl.base OpenSSL ライブラリ、セキュア ネットワーク通信プロトコルOpenSSL Libraries; Secure Network Communications Protocol 0.9.8.18000.9.8.1800

HP-UX 11i v3 IA64HP-UX 11i v3 IA64

必須パッケージRequired package 説明Description 最小バージョンMinimum version
HPUX11i-OEHPUX11i-OE HP-UX 基本操作環境HP-UX Foundation Operating Environment B.11.31.1109B.11.31.1109
OS-Core.MinimumRuntime.CORE-SHLIBSOS-Core.MinimumRuntime.CORE-SHLIBS 特定 IA 開発のライブラリSpecific IA development libraries B.11.31B.11.31
SysMgmtMinSysMgmtMin 最小ソフトウェア展開ツールMinimum Software Deployment Tools B.11.31.1109B.11.31.1109
SysMgmtMin.opensslSysMgmtMin.openssl OpenSSL ライブラリ、セキュア ネットワーク通信プロトコルOpenSSL Libraries; Secure Network Communications Protocol A.00.09.08q.003A.00.09.08q.003
PAMPAM Pluggable Authentication Module (プラグ可能な認証モジュール)Pluggable Authentication Modules HP-UX では、PAM はコア オペレーティング システム コンポーネントの一部です。On HP-UX, PAM is part of the core operating system components. その他の依存関係はありません。There are no other dependencies.

Red Hat Enterprise Linux Server 5Red Hat Enterprise Linux Server 5

必須パッケージRequired package 説明Description 最小バージョンMinimum version
glibcglibc C 標準ライブラリC Standard Libraries 2.12-1.72.12-1.7
OpensslOpenssl OpenSSL ライブラリ、セキュア ネットワーク通信プロトコルOpenSSL Libraries; Secure Network Communications Protocol 1.0.0-41.0.0-4
PAMPAM Pluggable Authentication Module (プラグ可能な認証モジュール)Pluggable Authentication Modules 1.1.1-41.1.1-4

Red Hat Enterprise Linux Server 6Red Hat Enterprise Linux Server 6

必須パッケージRequired package 説明Description 最小バージョンMinimum version
glibcglibc C 標準ライブラリC Standard Libraries 2.12-1.72.12-1.7
OpensslOpenssl OpenSSL ライブラリ、セキュア ネットワーク通信プロトコルOpenSSL Libraries; Secure Network Communications Protocol 1.0.0-41.0.0-4
PAMPAM Pluggable Authentication Module (プラグ可能な認証モジュール)Pluggable Authentication Modules 1.1.1-41.1.1-4

Red Hat Enterprise Linux Server 7Red Hat Enterprise Linux Server 7

必須パッケージRequired package 説明Description 最小バージョンMinimum version
glibcglibc C 標準ライブラリC Standard Libraries 2.172.17
OpensslOpenssl OpenSSL ライブラリ、セキュア ネットワーク通信プロトコルOpenSSL Libraries; Secure Network Communications Protocol 1.0.1e-fips1.0.1e-fips
PAMPAM Pluggable Authentication Module (プラグ可能な認証モジュール)Pluggable Authentication Modules 1.1.8-11.1.8-1

Red Hat Enterprise Linux Server 7 (Power)Red Hat Enterprise Linux Server 7 (Power)

必須パッケージRequired package 説明Description 最小バージョンMinimum version
glibcglibc C 標準ライブラリC Standard Libraries 2.172.17
OpensslOpenssl OpenSSL ライブラリ、セキュア ネットワーク通信プロトコルOpenSSL Libraries; Secure Network Communications Protocol 1.0.1e-fips1.0.1e-fips
PAMPAM Pluggable Authentication Module (プラグ可能な認証モジュール)Pluggable Authentication Modules 1.1.81.1.8

Solaris 10 SPARCSolaris 10 SPARC

必須パッケージRequired package 説明Description 最小バージョンMinimum version
SUNWlibCSUNWlibC Sun Workshop コンパイラー バンドル libCSun Workshop Compilers Bundled libC 5.10, REV=2004.12.225.10, REV=2004.12.22
SUNWlibmsSUNWlibms Math & Microtasking ライブラリ (Usr)Math & Microtasking Libraries (Usr) 5.10, REV=2004.11.235.10, REV=2004.11.23
SUNWlibmsrSUNWlibmsr Math & Microtasking ライブラリ (Root)Math & Microtasking Libraries (Root) 5.10, REV=2004.11.235.10, REV=2004.11.23
SUNWcslrSUNWcslr Core Solaris ライブラリ (ルート)Core Solaris Libraries (Root) 11.10.0, REV=2005.01.21.15.5311.10.0, REV=2005.01.21.15.53
SUNWcslSUNWcsl Core Solaris ライブラリ (ルート)Core Solaris Libraries (Root) 11.10.0, REV=2005.01.21.15.5311.10.0, REV=2005.01.21.15.53
SUNWopenssl-ライブラリSUNWopenssl-libraries SUNopenssl-ライブラリ (Usr)SUNopenssl-libraries (Usr) 11.10.0,REV=2005.01.21.15.5311.10.0,REV=2005.01.21.15.53
SUNWcsrSUNWcsr Core Solaris (ルート)Core Solaris (Root) 11.10.0, REV=2005.01.21.15.5311.10.0, REV=2005.01.21.15.53
リリースRelease Oracle Solaris 10 1/13Oracle Solaris 10 1/13 s10s_u11wos_24a SPARCs10s_u11wos_24a SPARC

Solaris 10 x86Solaris 10 x86

必須パッケージRequired package 説明Description 最小バージョンMinimum version
SUNWlibCSUNWlibC Sun Workshop コンパイラー バンドル libCSun Workshop Compilers Bundled libC 5.10, REV=2004.12.205.10, REV=2004.12.20
SUNWlibmsrSUNWlibmsr Math & Microtasking ライブラリ (Root)Math & Microtasking Libraries (Root) 5.10, REV=2004.12.185.10, REV=2004.12.18
SUNWcslSUNWcsl Core Solaris (共有 Libs)Core Solaris (Shared Libs) 11.10.0, REV=2005.01.21.16.3411.10.0, REV=2005.01.21.16.34
SUNWcslrSUNWcslr Core Solaris ライブラリ (ルート)Core Solaris Libraries (Root) 11.10.0, REV=2005.01.21.16.3411.10.0, REV=2005.01.21.16.34
SUNWopenssl-ライブラリSUNWopenssl-libraries SUNopenssl ライブラリ (Usr)OpenSSL Libraries (Usr) 11.10.0, REV=2005.01.21.16.3411.10.0, REV=2005.01.21.16.34
SUNWcsrSUNWcsr Core Solaris (ルート)Core Solaris (Root) 11.10.0, REV=2005.01.21.16.3411.10.0, REV=2005.01.21.16.34
リリースRelease Oracle Solaris 10 9/10Oracle Solaris 10 9/10 s10x_u9wos_14a x86s10x_u9wos_14a x86

Solaris 11 SPARCSolaris 11 SPARC

必須パッケージRequired package 説明Description 最小バージョンMinimum version
SUNWlibCSUNWlibC Sun Workshop コンパイラー バンドル libCSun Workshop Compilers Bundled libC 5.11, REV=2011.04.115.11, REV=2011.04.11
SUNWlibmsrSUNWlibmsr Math & Microtasking ライブラリ (Root)Math & Microtasking Libraries (Root) 5.11, REV=2011.04.115.11, REV=2011.04.11
SUNWcslrSUNWcslr Core Solaris ライブラリ (ルート)Core Solaris Libraries (Root) 11.11, REV=2009.11.1111.11, REV=2009.11.11
SUNWcslSUNWcsl Core Solaris (共有 Libs)Core Solaris (Shared Libs) 11.11, REV=2009.11.1111.11, REV=2009.11.11
SUNWcsrSUNWcsr Core Solaris (ルート)Core Solaris (Root) 11.11, REV=2009.11.1111.11, REV=2009.11.11
SUNWopenssl-ライブラリSUNWopenssl-libraries SUNopenssl ライブラリ (Usr)OpenSSL Libraries (Usr) 11.11.0, REV=2010.05.25.01.0011.11.0, REV=2010.05.25.01.00
リリースRelease Oracle Solaris 11Oracle Solaris 11 11/11 SPARC11/11 SPARC

Solaris 11 x86Solaris 11 x86

必須パッケージRequired package 説明Description 最小バージョンMinimum version
SUNWlibCSUNWlibC Sun Workshop コンパイラー バンドル libCSun Workshop Compilers Bundled libC 5.11, REV=2011.04.115.11, REV=2011.04.11
SUNWlibmsrSUNWlibmsr Math & Microtasking ライブラリ (Root)Math & Microtasking Libraries (Root) 5.11, REV=2011.04.115.11, REV=2011.04.11
SUNWcslrSUNWcslr Core Solaris ライブラリ (ルート)Core Solaris Libraries (Root) 11.11, REV=2009.11.1111.11, REV=2009.11.11
SUNWcslSUNWcsl Core Solaris (共有 Libs)Core Solaris (Shared Libs) 11.11, REV=2009.11.1111.11, REV=2009.11.11
SUNWcsrSUNWcsr Core Solaris (ルート)Core Solaris (Root) 11.11, REV=2009.11.1111.11, REV=2009.11.11
SUNWopenssl-ライブラリSUNWopenssl-libraries SUNopenssl ライブラリ (Usr)OpenSSL Libraries (Usr) 11.11.0, REV=2010.05.25.01.0011.11.0, REV=2010.05.25.01.00
リリースRelease Oracle Solaris 11Oracle Solaris 11 11/11 X8611/11 X86

Solaris UTF-8 のサポートSolaris UTF-8 Support

Operations Manager エージェントは、特定の状況下で、Solaris UTF-8 コード セットの変換サポートを必要とします。The Operations Manager agent requires Solaris UTF-8 code set conversion support under some circumstances. UTF-8 コード セット変換サポートのインストールの詳細については、Solaris のドキュメントを参照してください。Consult the Solaris documentation for details on installing UTF-8 code set conversion support. Operations Manager エージェントは、Solaris で UTF-8 サポートなしで動作しますが、不明な文字は疑問符 (?) に変換されます。The Operations Manager agent functions without UTF-8 support on Solaris, but unrecognized characters are translated to question mark (?) characters.

SUSE Linux Enterprise Server 11SUSE Linux Enterprise Server 11

必須パッケージRequired package 説明Description 最小バージョンMinimum version
glibc-2.9-13.2glibc-2.9-13.2 C 標準共有ライブラリC Standard shared library 2.9-13.22.9-13.2
PAMPAM Pluggable Authentication Module (プラグ可能な認証モジュール)Pluggable Authentication Modules pam-1.0.2-20.1pam-1.0.2-20.1

SUSE Linux Enterprise Server 12SUSE Linux Enterprise Server 12

必須パッケージRequired package 説明Description 最小バージョンMinimum version
glibc-2.19-17.72glibc-2.19-17.72 C 標準共有ライブラリC Standard shared library 2.19-17.722.19-17.72
PAMPAM Pluggable Authentication Module (プラグ可能な認証モジュール)Pluggable Authentication Modules pam-1.1.8-11.57pam-1.1.8-11.57

Universal Linux (Debian パッケージ)Universal Linux (Debian package)

Debian、Ubuntu ServerDebian, Ubuntu Server

必須パッケージRequired package 説明Description 最小バージョンMinimum version
libc6libc6 C 標準共有ライブラリC Standard shared library 2.3.62.3.6
OpenSSLOpenSSL OpenSSL ライブラリ、セキュア ネットワーク通信プロトコルOpenSSL Libraries; Secure Network Communications Protocol 0.9.8 または 1.00.9.8 or 1.0
PAMPAM Pluggable Authentication Module (プラグ可能な認証モジュール)Pluggable Authentication Modules 0.79-30.79-3

Universal Linux (RPM パッケージ)Universal Linux (RPM package)

CentOS、Oracle LinuxCentOS, Oracle Linux

必須パッケージRequired package 説明Description 最小バージョンMinimum version
glibcglibc C 標準共有ライブラリC Standard shared library 2.5-122.5-12
OpenSSLOpenSSL OpenSSL ライブラリ、セキュア ネットワーク通信プロトコルOpenSSL Libraries; Secure Network Communications Protocol 0.9.8 または 1.00.9.8 or 1.0
PAMPAM Pluggable Authentication Module (プラグ可能な認証モジュール)Pluggable Authentication Modules 0.99.6.2-3.140.99.6.2-3.14